org.eclipse.net4j.util.om.trace

## Interface OMTraceHandler

- All Known Implementing Classes:
    PrintTraceHandler, RemoteTraceHandler

      public interface OMTraceHandler

  Handles `trace events`, for example appends them to a `stream` sends them to a `remote` trace handler.
  Author:
    Eike Stepper
  See Also:
    `PrintTraceHandler.CONSOLE`, `RemoteTraceHandler`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `traced(OMTraceHandlerEvent event)`

- - ### Method Detail

    - #### traced

          void traced(OMTraceHandlerEvent event)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html